Subject: [Norton AntiSpam] Please get back to me asap

From: [email-masked]
Date: Tue, 22 Mar 2005 17:40:31 +0100

Ahmed & Ahmed Chambers
Solicitors and advocates
CEO/Barrister Ahmed F.Bello(Esq)
Email:[email-masked]

Greetings,

I am Barrister Ahmed Bello(Esq)the Personal Attorney to a Foreign Contractor,who worked with a Multinational Oil Firm in Nigeria.On the 21 st of April 2001,my client, a Mexican National, late Engineer STEVE MOORE,an oil Merchant /Contractor with the Federal Government of Nigeria,until his death four years ago in a ghastly car accident along Lagos/Ibadan expressway all occupant of the vehicle unfortunately lost their lives.

Since then I have made several inquiries to Several
Embassies to locate any of my clients extended relatives, this has also proved unsuccessful.After these several unsuccessful attempts,I decided to trace his relatives over the Internet, to locate any member of his family  but of no avail, hence I contacted you.

I have contacted you to assist me in repatriating the money left behind by my client before they get confiscated or declared unserviceable by the Bank where this huge deposits were lodged.
 
Particularly, the Bank where the deceased had an account valued at about US$ 27 Million has issued me a notice to provide the next of kin,relatives so that the fund left will be transferred or have
the account confiscated within the next twenty official working days.

Since I have been unsuccessful in locating the the relatives for over 3 years now I seek your consent to present you as the next of kin to the deceased so that the proceeds of this account valued at US$27 Million can be paid to you and then you and I can share this money. 70% to me and 25% to you,while 5% should be for expenses or tax as your government may require.

All I require is your honest and co-operation to enable us see this deal through. I guarantee that this will be executed under a legitimate arrangement that will protect you from any breach of the law.

I will want you to send to me on your return email the following information for the transfer in your favour.

1, Your full names
2, Your contact address
3, The name of bank you wish we will use in
receiving the fund successfully
4, The complete address of the bank
5, Your private phone and fax numbers where we will
be communicating to each other.
 
Please contact me asap to enable us discuss on the modalities and process for success of this transaction.
 
I await your kind response,Good day and God bless.

 Regards,

Barrister Ahmed F.Bello Esq

______________________________________________________________________
Novo Servico IOL Dicionarios. 13 Linguas diferentes!
Saiba mais - http://www.iol.pt/correio/rodape.php?dst=0501251